{{ define "content" }}
  <h2>Edit Channel: {{ .Name }}</h2>
  <form action="/channels/{{ .ID }}" method="POST">
		<div class="form-group">
			<label for="country">Country</label>
      <input name="country" type="text" class="form-control" id="country" value="{{ .Country }}">
		</div>
		<button type="submit" class="btn btn-primary">Submit</button>
	</form>
{{ end }}
